Installation

Pre-requirements

  • Python 2.7/Python 3.X

  • DNF-4

Then

dnf install python3-createrepo_c createrepo_c
pip install setup.py